org.eclipse.graphiti.ui.internal

## Interface IResourceManager

All Known Implementing Classes:
  ResourceManager

    public interface IResourceManager

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `cleanUpResources(java.lang.Object obj)`
`void` `manageResource(java.lang.Object obj, Resource resource)`

### Method Detail

#### manageResource

    void manageResource(java.lang.Object obj,
                        Resource resource)

#### cleanUpResources

    void cleanUpResources(java.lang.Object obj)